[ic] New perl version

Peter peter at pajamian.dhs.org
Tue Oct 26 17:42:04 UTC 2010

On 27/10/10 05:41, Grant wrote:
>>> It looks like libperl-5.10.1 and perl-5.12.2-r1 have been marked
>>> stable on Gentoo.  Has anyone tried these with IC?
>> I've run 5.12.1 for Interchange on CentOS 5 and have no major problems
>> with it.  There are a few minor glitches that make it difficult to
>> install some of the modules, though.
> Thanks Peter.  Could you elaborate a bit on the difficulties so I can
> plan ahead?

Yes, in fact I've documented them:

...scroll down to section 10, "Compiling your own Perl".  This gives
details of the issues I had when building perl 5.12.1 and installing
Bundle::InterchangeKitchenSink and how I resolved or worked around them.


More information about the interchange-users mailing list